﻿/* HEADINGS   
----------------------------------------------------------*/

@font-face {
    font-family: 'Bryant-BoldAlt';
    src: url('/Content/fonts/Bryant Alternate/Bryant-BoldAlt.otf') format('opentype');
}

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
    font-family: Bryant-BoldAlt;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    font-size: 1.5em !important;
    font-weight: normal;
    border: 1px solid;
    border-color: #1aa1bd;
    background-color: #c8e9e9;
    padding: 5px 0 10px 3px;
    margin-bottom: 0px !important;
    margin-top: 1px !important;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}
